## All replication scripts
scripts <- c(
  "install_dependencies.R",
  "empirical_replication.R",
  "plots.R",
  "montes_small.R",
  "plots_small.R"
)

## Also include simulations? (~1hour)
run_simulations <- TRUE
if(!run_simulations) scripts <- scripts[-4]

## Run replication scripts
sink("v109i01-replication.txt")
invisible(sapply(scripts, source, echo = TRUE))
sink()
message("\n\n Replication completed successfully. Output in v109i01-replication.txt.")
